﻿/* content */



.normal
{
	font-weight: normal;
}

.anchor-link a
{
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}
.content
{
	line-height: 19px;
}
.content h1
{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 18px;
	padding-bottom: 18px;
	border-bottom: 1px dotted #999;
}

.content h2
{
	font-weight: bold; /*text-transform: uppercase;*/
	font-size: 170%;
	padding-bottom: .75em;
}

.content h3
{
	font-style: normal;
}

.content p
{
	line-height: 19px;
	margin-bottom: 9px;
}
/*
p + ul
{
	margin-top: -10px;
}

.content img
{
	float: right;
	margin-right: 15px;
	margin-bottom: 15px;
}
*/
.content section
{
	margin-bottom: 18px;
	padding-bottom: 18px;
	border-bottom: 1px dotted #999;
	overflow: hidden; /*To do automatic clearing*/
}

.content section:last-child
{
	border-bottom: 0 none;
}

.content section p:last-child
{
	margin-bottom: 0px;
}

/* legacy generic content */
/* generic pages - static page styles*/

/*
.main
{
	float: left;
}
.main .body
{
	float: left;
	width: 630px;
}
.main .body .content
{
	float: left;
	background-color: #ffffff;
	margin: 0px 0px 0px 10px;
}*/
/*.main .body .content{float:left;background-color:#ffffff; margin:5px 15px 0px 10px;}*/
.generalinfo a
{
	color: #0070c0;
	text-decoration: none;
}
.generalinfo a:link
{
	text-decoration: none;
}
.generalinfo a:visited
{
}
.generalinfo a:hover
{
	color: #0070c0;
	text-decoration: underline;
}
.generalinfo a:active
{
	color: #0070c0;
}
.generalinfo ul .disc
{
	list-style-type: disc;
}
.generalinfo ul li
{
	list-style-type: disc;
	margin-left: 25px;
}
.generalinfo ol
{
	list-style-type: decimal;
}
.generalinfo ol li
{
	list-style-type: decimal;
	margin-left: 30px;
}

.generalinfo
{
	/*float: left; 	background: #ffffff url(../images/layout/bg-content.jpg) repeat-x center 0 scroll; 	margin-bottom: 10px; 	padding: 20px 22px 10px; 	width: 100%;*/
	padding-left: 10px;
	padding-right: 10px;
}

.generalinfo ol
{
	margin-bottom: 10px;
}
.generalinfo ul
{
	margin-bottom: 10px;
}
.generalinfo li p
{
	margin-bottom: 0px;
	font-weight: normal;
}
.generalinfo li p.bold
{
	font-weight: bold;
}
.generalinfo li p.paddbottom10
{
	margin-bottom: 10px;
}
/* there is a typo in the pages */
.generalinfo li p.padbottom10
{
	margin-bottom: 10px;
}
.generalinfo li p.padtopbottom10
{
	margin-top: 10px;
	margin-bottom: 10px;
}

.generalinfo h3
{
	padding-bottom: 5px;   
	 margin-top: 20px;
	font-style: normal;
}
.generalingo table
{
	margin-bottom: 10px;
}

.content-body
{
	/*float: left; 	/*padding: 10px;*/ /*padding: 20px 22px 10px; 	/*background: #ffffff url(../images/layout/bg-content.jpg) repeat-x center 0 scroll;*/ /*margin-bottom: 10px; 	width: 100%; 	overflow: auto;*/
	padding-left: 10px;
	padding-right: 10px;
}
.content-section-top
{
	background: url(../images/layout/bg-modeldetail-top.png) no-repeat center 0 scroll;
	height: 11px;
	width: 776px;
	float: left;
}

.content-section-middle
{
	background: url(../images/layout/bg-modeldetail-middle.png) repeat-y center 0 scroll;
	width: 756px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.content-section-bottom
{
	background: url(../images/layout/bg-modeldetail-bottom.png) no-repeat center 0 scroll;
	height: 14px;
	width: 776px;
	float: left;
}

.imagecontainer
{
	margin: 10px 5px 10px 10px;
}
.imagecontainer .caption
{
	width: 200px;
	font-style: italic;
	float:none;
}
.imagecontainer .caption100
{
	width: 150px;
	font-style: italic;
	text-align: center;
}

#woc
{
	float: left;
}
.colL
{
	width: 450px;
	padding-left: 2px;
}
.colR
{
	padding-left: 2px; /*margin-right:50px;*/
}

.generalinfo .nobullets li
{
	list-style-type: none;
	margin-left: 0px;
}
.generalinfo .anchorlist li
{
	list-style-type: none;
	margin-left: 0px;
}

.imageleft
{
	float: left;
	margin: 10px 10px 10px 5px;
}
.imageright
{
	float: right;
	margin: 10px 5px 10px 10px;
}
.videolink
{
	background: url('/content/images/misc/video.gif') no-repeat top left transparent;
	height: 38px;
	padding-left: 40px;
	padding-top: 5px;
}
.floatL
{
	float: left;
}
.floatR
{
	float: right;
}

img.imageright
{
	float: right;
	margin: 10px 5px 10px 10px;
}


/*light boxes*/

/*light boxes*/
.lightbox
{
	margin:15px;
	width:650px;
	height:650px;
}
.lightbox img
{
	/*float:right;*/
}
.lightbox p.bold
{
	margin-bottom:0px;
}
.lightbox p
{
	margin-bottom:3px;
}

#parallel-capability
{
	width:650px;
	height:750px;
}

#parallel-capability table
{
	width:600px;
}

#super-quiet.lightbox
{
	width:670px;
	height:800px;
}
#versamow.lightbox
{
	width:650px;
}

#davr
{
	height: 600px;
}
#inverter
{
	height: 300px;
}
#cruise-control
{
	width: 600px;
}
#four-stroke p
{
	margin-bottom:3px;
}
#voltage-selector
{
	width: 600px;
	height: 300px;
}

#eco-throttle
{
	width: 400px;
	height: 500px;
}
